﻿.colors-placeholder {
    color: #DD6E42;
    color: #E8DAB2;
    color: #4F6D7A;
    color: #C0D6DF;
    color: #EAEAEA;
}

.header-navbar-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    top: 0;
    z-index: 1030;
    width: 100%;
    background-color: #4F6D7A;
}

    .header-navbar-container li {
        text-align: center;
    }
        .header-navbar-container li a, .header-navbar-container li i {
            display: block;
            text-align: center;
            align-content: center;
            width: 100%;
            padding: 14px 16px;
            text-decoration: none;
            transition: background-color 0.3s ease;
            color: #222;
            border-radius: 4px;
        }
    .header-navbar-container li a:hover {
        background-color: #DD6E42;
    }
    .header-navbar-container i {
        
    }

/* Hamburger icon styles */
.hamburger-container {
    display: none;
    color: #EAEAEA;
    background-color: #4F6D7A;
    z-index: 1040;
}

.hamburger-container.active {
    background-color: #DD6E42;
}

    .hamburger-container i {
        display: block;
        cursor: pointer;
        color: black;
        text-align: center;
        align-content: center;
        padding: 14px 16px;
        text-decoration: none;
        transition: background-color 0.3s ease;
    }
    .hamburger-container a {
        display: block;
        text-align: center;
        align-content: center;
        height: 100%;
        padding: 14px 16px;
        text-decoration: none;
        transition: background-color 0.3s ease;
    }

.dropdown-bar {
    display: flex;
    flex-direction: row;
    justify-content: center;

    top: 8vh; /*header height*/
    width: 100%;

    background-color: #C0D6DF;
}

.dropdown-content {
    display: flex;
    flex-direction: row;
}
    .dropdown-content a:hover {
        color: #222;
    }
    .dropdown-content li {
        cursor: pointer;
        padding: 14px 16px;
        border-radius: 4px;
        transition: background-color 0.3s ease;
    }
        .dropdown-content li:hover {
            background-color: #DD6E42;
        }

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

a:link {
    text-decoration: none;
}

/*Menu for navbar on phone*/
@media (max-width: 768px) {
    .header-navbar-container {
        flex-direction: column;
        align-items: center;
    }
        .header-navbar-container li {
            text-align: center;
            width: 100%;
        }
    .hamburger-container {
        display: flex;
        justify-content: space-between;
    }
}